# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-09-07 11:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0006_auto_20180907_0955'),
    ]

    operations = [
        migrations.AlterField(
            model_name='importtask',
            name='started',
            field=models.DateTimeField(blank=True, editable=False, null=True),
        ),
        migrations.AlterField(
            model_name='importtask',
            name='stopped',
            field=models.DateTimeField(blank=True, editable=False, null=True),
        ),
    ]
